* { margin: 0; padding: 0; }

body {
	font-family: georgia, verdana;
	font-size: 15px;
	margin: auto;
	text-align: left;
	width: 100%;
	background-color: #e3e3e3;
	color: #747474;
	line-height: 1.3;
	background-image: url("bg.gif");
	background-repeat: repeat-x;
	background-position: center top;
}

a {
	text-decoration: none;
	color: #5387b9;
}

li {
	margin-left: 30px;
}

img {
	border: 0px;
}

input, textarea, select {
	color: #747474;
	font-family: Georgia;
}

h1 {
	font-face: Georgia;
	font-size: 27px;
	color: #5387b9;
	font-weight: normal;
	margin-bottom: 20px;
}

h2 {
	font-face: Georgia;
	font-size: 22px;
	color: #5387b9;
	font-weight: normal;
	margin-bottom: 15px;
}

h3 {
	font-weight: normal;
	margin-bottom: 15px;
}

p, ul, ol {
	margin-bottom: 15px;
	line-height: 1.5;
}

ul {
	margin: auto;
	margin-bottom: 25px;
}

li {
	margin-bottom: 5px;
}

#content_shell {
	margin: auto;
	width: 1001px;
}

#content_header {
	height: 117px;
	background-image: url("bg.gif");
	background-repeat: repeat-x;
	background-position: center top;
}

#content_search {
	display: none;
}

#content_topmenu_wrapper {
	overflow: hidden;
}

#content_topmenu {
	padding-left: 14px;
	overflow: hidden;
	background-image: url("bg.gif");
	background-repeat: repeat-x;
	background-position: center -117px;
	height: 52px;
}

#content_topmenu a {
	color: #ffffff;
	display: block;
	font-size: 20px;
	float: left;
	padding: 12px 14px 12px 14px;
}

#content_topmenu a:hover {
	background-image: url("menuh.gif");
}

#content_body2 {
	clear: both;
	overflow: auto;
	background-color: #ffffff;
}

#content_main_wide {
	overflow: hidden;
	padding: 25px;
}

#b9229 #content_main_wide {
	padding: 0px;
}

#logo {
	margin: 30px 0px 0px 20px;
}

#content_navlocator, #content_progress {
	margin-bottom: 10px;
}

#content_navlocator a {
	color: #747474;
}

#b9229 #content_navlocator, .cs9229, .cs9234, .cs10050, .cs10051, .cs10052, .cs10053, .cs10054, .cs11613 {
	display: none;
}

.mhCustom {
	overflow: auto;
}

#content_footer {
	padding: 25px;
	background-color: #5b5b5b;
	color: #cbcbcb;
	font-size: 14px;
	clear: both;
}


/* HOME */

.hl {
	float: left;
	width: 412px;
}

.intro {
	padding: 25px;
}

.hr {
	float: left;
	background-color: #cdcdcd;
	width: 588px;
	padding-bottom: 20px;
}

.hr img {
	display: block;
}

.title {
	background-color: #5488b9;
	color: #ffffff;
	padding: 5px 5px 5px 12px;
}

.feature {
	margin: 18px 20px 0px 20px;
	background-color: #f0f0f0;
	height: 138px;
	padding-right: 15px;
}

.feature img {
	float: left;
	margin-right: 20px;
}

.feature h2 {
	padding-top: 10px;
	margin-bottom: 6px;
}

.meetings {
	background-color: #9a9a9a;
	padding-left: 144px;
	padding-right: 20px;
	font-size: 14px;
	background-image: url("map.gif");
	background-repeat: no-repeat;
	background-position: 12px 12px;
	height: 250px;
	color: #ffffff;
}

.meetings h2 {
	padding-top: 15px;
	color: #ffffff;
}

#banners {
	width: 588px;
	height: 270px;
	overflow: hidden;
}

#content_submenu {
	padding: 25px;
	width: 200px;
	margin-right: 10px;
	float: left;
	
}

#content_submenu a:hover, #content_navlocator a:hover {
	text-decoration: underline;
}

.subsection, .subsection-l1 {
	background-image: url("circle.gif");
	background-repeat: no-repeat;
	padding: 0px 0px 20px 30px;
	background-position: 0px 4px;
}

.subsection-l1 {
	margin-left: 30px;
}

.mhOpen, .mhCatalogue, {
	overflow: hidden;
}

.subsection-header {
	padding: 0px 0px 20px 0px;
}

.resultstable, .caldetail, .filetable {
	border-collapse: collapse;
	margin-bottom: 30px;
}

.caldetail td, .resultstable td, .filetable td {
	border: 1px solid #efefef;
	padding: 10px;
	vertical-align: top;
	background-color: #ffffff;
}

.caldetail th, .resultstable th, .filetable th {
	background-color: #568aba;
	color: #ffffff;
	font-weight: normal;
	padding: 10px;
	text-align: left;
}

.resultstable h1 {
	margin-bottom: 0px;
}

.th-qty {
	width: 100px;
}

.trList1 {
	background-color: #f9f9f9;
}

.cSubmit {
	background-color: #eeeeee;
	padding: 3px 10px 3px 10px;
	color: #747474;
	border: 0px;
	font-family: Georgia;
	font-size: 15px;
	cursor: hand;
	cursor: hover;
}

.basket {
	display: none;
}

.basket-item {
	margin-bottom: 10px;
}

.basket-top {
	font-size: 22px;
	margin-bottom: 15px;
}

.cat_descspan {
	display: block;
	margin-top: 10px;
	font-style: italic;
}

.cat_title {
	color: #5387b9;
}

.flinks {
	float: right;
}

.flinks a {
	margin-left: 30px;
	color: #cbcbcb;
}

.flinks a:hover {
	color: #ffffff;
}

.thumbnail {
	width: 150px;
	height: 160px;
	float: left;
	text-align: center;
	margin-right: 20px;
}

.thumbnail img {
	display: block;
	margin: auto;
	margin-bottom: 20px;
}

.mhFileStore {
	margin-left: 10px;
}

#content_sitemenu {
	float: right;
	margin: 12px 20px 0px 0px;
}

#content_sitemenu a {
	color: #ffffff;
	
}

#m0_1 {
	margin-right: 30px;
}

#google_translate_element a {
	color: #000000;
}

#google_translate_element {
	display: inline;
	float: right;
}

#map {
	width: 949px;
	height: 394px;
	margin-top: 20px;
}

.markerdesc {
	font-size: 11px;
	color: #747474;
}

#infopanel {
	background-color: #f4f3f1;
	width: 909px;
	
	padding: 20px;
}

.cs10046 {
	display: none;
}

.listitem {
	float: left;
	width: 180px;
	margin-bottom: 10px;
	margin-right: 40px;
	min-height: 100px;
	
}

.meetinginputs {
	float: right;
}

.meetings select {
	padding: 4px 0px 4px 0px;
}

th {
	font-weight: normal;
}

.calTopicsUL {
	margin-left: 250px;
}

.subsection-highlight {
	color: #747474;
}

th a {
	color: #ffffff;
}

.basket {
	float: left;
	clear: left;
}

#tr-ip, #tr-delivery {
	display: none;
}

#b9229 #daylabel, #b9229 #countylabel {
	display: none;
}

.dvdclip {
	float: left;
	margin-right: 28px;
}

#countylabel {
	padding-left: 20px;
}

#mapsearch {
	margin-left: 30px;
}

#detailpanel {
	float: left;
	width: 570px;
}

#detailpanel table {
	float: left;
}

#basicpanel {
	float: left;
	width: 300px;
	margin-right: 25px;
}

#applink {
	
	margin-top: 40px;
	margin-right: 10px;
	z-index: 999999;
}